Bug 446473 - Command line utilities should be in their own package
Command line utilities should be in their own package
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: qpid-qmf (Show other bugs)
beta
All Linux
low Severity low
: 1.3
: ---
Assigned To: messaging-bugs
Jeff Needle
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-14 14:22 EDT by Ted Ross
Modified: 2011-08-12 12:04 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-22 08:42:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ted Ross 2008-05-14 14:22:21 EDT
Messaging command line utilities should be either with the qpidd package or in
their own separate package.  They are currently packaged with the Python client
library.
Comment 1 Gordon Sim 2010-06-07 10:31:48 EDT
They are now in qpid-tools package.

Note You need to log in before you can comment on or make changes to this bug.